Subject: Re: LightWave 4.0 Delays
From: [email-masked]
Date: 24 Nov 1994 15:29:57 GMT
Newsgroups: comp.graphics.packages.lightwave

Ian Sinclair ([email-masked]) wrote:
> If the rumors about delays on the PC Version are true, why is NewTek making
> Amiga owners pay the price?  Waiting that is...

What delays?  Who said NewTek is making Amiga owners wait?  Alan has said
the porting is going well, if not, ahead of schedule.  Not only that, but
you can't start calling LW4.0 "delayed" until the projected shipping date
has passed, which is in December... hold on for another month, and then you 
can ask that question. 
------------ -------  ------   -----    ----     ---      --       - 
Brian C. Berg              Internet : [email-masked] 
Amiga Multimedia Lab         Bitnet : [email-masked] 
Arizona State University    FidoNet : Brian Berg @1:114/215 
Tempe AZ 85287-0111       SneakerNet: Reebok
-        --        ---       ----     -----    ------  ------- --------
   "I haven't lost my mind... it's backed up on SyQuest somewhere!"